#visu{
	margin-bottom: 40px;
	width:1200px;
	margin: 20px auto 0px auto;
}

/*문자무료상담신청 sms*/
.sms{
	width:228px;
	height: 285px;
	padding:15px;
	border: 1px solid #bababa;
	background: #f9f9f9;
	margin-bottom: 15px;
}
.sms textarea{
	width:220px;
	height:105px;
	padding:3px;
	margin: 10px 0;
	border: 1px solid #bababa;
}
.sms fieldset{
	margin-top:5px; 
}
.sms input{
	border: 1px solid #bababa;
	height: 17px;
	width:170px;
	padding: 3px;
	margin-left: 10px;
}
.sms .sms_btn{
	background: url('/images/sms_btn.png');
	width: 228px;
	height: 38px;
	border: none;
	margin: 3px 0;
	cursor: pointer;
}
.con{
	float: left;
}


/*갤러리*/
.gall{
	float: left;
	border: 1px solid #bababa;
	width:923px;
	height: 453px;
	margin-left: 14px;
}
.tab{
	border-bottom: 3px solid #ca2027;
	height: 39px;
}
.tab li{
	float: left;
	border-right: 1px solid #bababa;
	cursor: pointer;
}
.tab .lineX{
	border-right:none;
}
.tabCon{
	padding:25px 10px;
}
.gallUL{
	display: block;
}
.gallUL li{	
	width:220px;
	text-align: center;
	float: left;
	margin-right: 7px;
	margin-bottom: 30px;
	display: inline-block;
}
.gallUL .liLast{
	margin-right: 0px;
}
.gallUL p{
	margin-top: 10px;
}


/*고객센터customer service*/
#customerWrap{
	width:100%;
	border-top: 3px solid #ca2027;
	background: url('/images/customer_bg.gif');
	background-repeat:repeat-x;
	
}
.customer{
	text-align: center;
	width: 1200px;
	margin: 0 auto;
}
.contents{
	padding: 40px 0;
	display: inline-block;
}


/*실시간 견적현황*/
.estimate{
	width:530px;
	text-align: left;
	border-bottom: 1px solid #bababa;
	display: inline-block;
	float: left;	
}
.line{
	width:530px;
	height:3px;
	background: #4a4b4b;
	margin-bottom: 5px;
}
.line div{background:#ca2027; height: 3px; width: 140px;}
.esImg{
	float: left;
}
.esUL{
	float: left;
	width:400px;
	position: relative;
}
.esUL li{
	border-bottom: 1px solid #bababa;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	position: relative;
}
.esUL li a{
	width:380px;
	height: 25px;
	display:block;
	line-height: 25px;
	color: #7d7b7b;
}
.es_title{
	background: url('/images/dot.png');
	background-position:0 center;
	background-repeat:no-repeat;
	padding-left: 10px;
}
.esUL .borderX{border: none;}
.es_name{
	position: absolute;
	right: 100px;
	top:0;
}
.es_date{
	position: absolute;
	right: 10px;
	top:0;
	
}

.inquiry{
	float: left;
	margin: 0 54px
}
.location{
	float: left;
}






/*
     FILE ARCHIVED ON 19:27:41 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:59:52 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.714
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.017
  esindex: 0.012
  cdx.remote: 23.396
  LoadShardBlock: 245.343 (3)
  PetaboxLoader3.datanode: 305.648 (5)
  PetaboxLoader3.resolve: 123.145 (2)
  load_resource: 511.948
  loaddict: 361.32
*/